# Confidentiality

Throughout your employment or service with the Montana Dinosaur Center (MDC), you will be exposed to both proprietary information and information which is not yet public knowledge. A few examples of this include landowner information, donor information, educational methods and information relating to undescribed specimens. There are many other sensitive issues as well. Reasons for keeping information confidential vary widely and include protecting our research that could include information from external researchers who would publish first on other specimens and intentionally exclude our specimens, and protecting the fossils from fossil poachers, or commercial collectors/resellers.

### Location & Landowner Privacy

Protecting sites and maintaining confidentiality for public land is required by state and federal law. In truth, we want to make it more difficult for other collectors to “negotiate” us off of the land we currently use. Protecting the privacy of landowners is paramount to maintaining good relationships, and therefore reliable access to our dig sites. Some information will be public information when the appropriate time comes; this may be months or years in the future when research is published or agreements change. MDC requires the ability to determine that time. It is part of the terms of your employment to help us protect this sensitive information.

### Photographs and Social Media&#x20;

Anything shared or made available through MDC’s social media accounts may be re-shared on your personal social media. This is MDC’s preferred method for you to get approval and share media of our digs and specimens. We highly encourage staff to create appropriate posts for our social media accounts, including photos, short or long form video, and “quotes from the field”.

### Things that can be shared without permission:&#x20;

* Picture/video of unprepared bones that are not diagnostic to a genus level (e. g. a hadrosaur femur, rib, vertebrae, etc. that does not include geocoordinates in the photo EXIF data or other places)
* Landscape photos without the dig site visible so that people can’t figure out the location  based on the photos&#x20;

### Some things that can't be shared without permission (not a definitive list):&#x20;

* Pictures and videos of Skull bones.&#x20;
* Proprietary documentation (like this one)&#x20;
  * Prep sheets
  * Journal entries
* GPS coordinates of dig sites (especially in photograph metadata from your phone!)&#x20;
* Directions to dig sites
* Landowner Information
* WiFi passwords
* Security codes
* Keys

## If you are ever uncertain whether something is shareable, please consult the Executive Director

Failure to abide by this policy may result in suspension, dismissal, or civil liability.\
